@import url('https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@400;700&display=swap');

:root {
--main-bkgrnd: linear-gradient(112.23deg, #3E718E 0%, #64969B 100%);
}

body {
    margin: 0;
    overflow: hidden;
    font-family: 'Space Grotesk', sans-serif;
}

.main-wrapper {
    margin: calc((100vh - 960px)/2) calc((100vw - 1500px)/2);;
    height: 960px;
    background: var(--main-bkgrnd);
    display: flex;
}

.main {
    margin: auto;
    width: 1000px;
    height: 668px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #FFFFFF;
    flex-direction: row-reverse;
}

.right-side {
    display: flex;
    width: 439px;
    height: 668px;
    background: linear-gradient(160.42deg, #517879 0%, #214159 100%);
    box-shadow: 0px 0px 10px 9px #4e7577;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-end;
}

.quote {
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    padding: 15%;
    margin-top: 135px;
}

.quote-text {
    font-size: 48px;
    line-height: 60px;
    color: #FFFFFF;
    opacity: 0.8;
    margin-right: 10%;   
}

.nav-rignt {
    display: flex;
    margin: 8px 12px 0 0;
    justify-content: space-between;
    width: 130px;
    list-style-type: none;

}

.nav-rignt a {
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    text-decoration: none
}

.left-side {
    height: 100%;
    width: 50%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.logo {
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 24px;
    background: linear-gradient(93.38deg, #496F74 -3.47%, #6E9195 35.61%, #2D4F61 84.29%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    align-self: flex-start;
    margin-top: 2%;
} 

.left-side-header {
    width: 100%;
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 36px;
    color: #000000;
    margin: 15% 0 0;
    text-align: center;
}

.form-flex {
    display: flex;
    flex-direction: column;
    height: 100%;
    align-content: center;
    justify-content: center;
    align-items: center;
    width: 70%;
}

.form-label {
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    align-self: flex-start;
}

.form-subscript {
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    line-height: 16px;
    color: #A8A8A8;
    margin: 0;
    align-self: flex-start;
}

.btn {
    width: 100%;
    margin-top: 25%;
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    background: #27485D;
    border: 1px solid #284A5E;
    box-shadow: 0px 2px 2px 2px rgba(204, 204, 204, 0.1);
    border-radius: 4px;
    cursor: pointer;
    text-transform: capitalize;
    padding: 4px;
}

.form-label {
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    margin-top: 2%;
}


.mini-footer {
    display: flex;
    align-items: center;
}

.form-input {
    width: 100%;
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    padding: 0;
    border: 1px solid #CCCCCC;
    box-shadow: 0px 2px 2px 2px rgba(204, 204, 204, 0.1);
    border-radius: 4px;
}
input::placeholder {   
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #CCCCCC;
}
.pass::placeholder {   
    font-size: 20px;
    letter-spacing: 2px;
    padding-left: 1%; 
}

.form-subscript {
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    line-height: 16px;
    color: #A8A8A8;
    margin-top: 1px;
    margin-bottom: -3px
}

.existing-user {
font-family: 'Space Grotesk';
font-style: normal;
font-weight: 700;
font-size: 16px;
line-height: 24px;
color: #C4C4C4;
}

.mini-footer-link {
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #476D73;
    padding-left: 8px;
}

.subtitle {
    
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #A8A8A8;
}

.list:hover {
    color: #FFFFFF;
    background-image: url('./img/arrow.svg');
    background-repeat: no-repeat;
    background-position: 96% 50%;    
}


.list:focus {
    color: #FFFFFF;    
    background-image: none;
}

.list {
    background-image: url('./img/arrow.svg');
    background-repeat: no-repeat;
    background-position: 96% 50%; 
}